Bug 589457 - [abrt] crash in gnome-settings-daemon-2.28.2-1.fc12: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-settings-daemon-2.28.2-1.fc12: Process /usr/libexec/gno...
Status: CLOSED DUPLICATE of bug 573933
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:35d52827521c26e4e41b2d4c3e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 04:19 EDT by mayost_sharon
Modified: 2010-11-08 14:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 14:50:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.02 KB, text/plain)
2010-05-06 04:19 EDT, mayost_sharon
no flags Details

  None (edit)
Description mayost_sharon 2010-05-06 04:19:57 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gnome-settings-daemon
component: gnome-settings-daemon
executable: /usr/libexec/gnome-settings-daemon
global_uuid: 35d52827521c26e4e41b2d4c3e36a28868f3150a
kernel: 2.6.32.11-99.fc12.x86_64
package: gnome-settings-daemon-2.28.2-1.fc12
rating: 4
reason: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 mayost_sharon 2010-05-06 04:19:59 EDT
Created attachment 411867 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 11:31:26 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 14:50:01 EST

*** This bug has been marked as a duplicate of bug 573933 ***
Comment 4 Karel Klíč 2010-11-08 14:50:01 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #573933.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.